*{
    box-sizing: border-box;
}


body {
    background-color: bisque;
    border: solid 5px blueviolet;
    margin: 0px;
}
div {
    border: solid 10px red;
    min-height: 100px;
    background-color: aqua;
}
.box-m-1 {
    margin-top: 20px;
    margin-right: 30px;
    margin-bottom: 40px;
    margin-left: 50px;
}
.box-m-2 {
    background-color: blueviolet;
    margin: 40px 60px 80px 100px;
}
.box-m-12 {
    width: 50%;
    background-color: brown;
    margin: auto;
}
.p-0 {
    width: 500px;
    min-height: 100px;
    border: solid 5px;
    margin-left: 100px;
    margin-top: 50px;
}
.box-p-1 {
    padding: 50px;
}

.nav > ul{
    list-style: none;
}

.nav > ul > li{
    border-bottom: solid 3px gray;
    width: 300px;
    background-color: bisque;
}

.nav > ul > li > ul li {
    border-bottom: solid 5px red;
}

.nav > ul > li > ul li a{
    color: white;
    text-decoration: none;
}